[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Trying to build the adm8211 kernel module



tir, 04.01.2005 kl. 17.53 skrev Jeff Spaleta:
> On Tue, 4 Jan 2005 11:51:38 -0500, Jeff Spaleta <jspaleta gmail com> wrote:
> > Uhm.....  adm8211-20041227.tar.bz2  on my fc2 and fc3 system without a
> > kernel-source(code) rpm installed  works just fine.  The make file in
> > the 20041222 has the correct
> 
> oops... that should read as adm8211-20041222.tar.bz2 in the first
> line. the 20041122 works
> on fc2 and fc3 2.6.9 kernels.
> 
> -jef

Oh! That was fast! Thanks a lot :)

I think i'll better mail the author of the driver - the doc says "2.6.9
minimum" - should be 2.6.10 minimum...

But ill guess ill just use the older version then.

BTW. anybody knows when the 2.6.10 kernel is due for fc?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]